# Configuration file

drawbridge {
    # Add block names that should not be placed from the drawbridge [default: ]
    S:blacklist <
        ThermalExpansion:Cache
        ThermalExpansion:Strongbox
        ThermalExpansion:Device
        ThermalExpansion:Cell
        ThermalExpansion:Strongbox
        MineFactoryReloaded:machine.1
        ExtraUtilities:filing
        ExtraUtilities:filing:1
        EnderIO:blockVacuumChest
        rftools:modularStorageBlock
        Mekanism:CardboardBox
        ExtraUtilities:drum
        OpenBlocks:tank
        TConstruct:ToolStationBlock
        TConstruct:CraftingSlab
        ImmersiveEngineering:woodenDevice
     >
}


